recovery:
  state:
    round: 70
    hash: "5686f6526281969934e12617841b1ac83268671e8aee23b483ade647a6a82941f7181da79ac888f44d505d138f19953d"
    timestamp: "2025-11-03T05:47:00.193893223Z"
  bootstrap: null
  package: null
  stream: null
